@import "reset";
@import "variables";
@import "mixins";
@import "sections/sections";
@import "fonts";

body {
   font-family: "Montserrat", sans-serif;
   font-weight: 400;
   text-align: center;
   min-width: 320px;
 }
 
 .container {
   margin: 0 auto;
   padding: 0 10px;
   max-width: 1200px;
 }
